/*
dark:   #000
medium: #222
light:  #f6f2ff
*/

.container > div > div {
	border: 1px solid #f6f2ff !important;
	background-color: #222;
}

body {
	font-size: 100%;
	color: #f6f2ff;
	font-family: "museo-1", "museo-2", serif;
	background-image: url('/media/images/backgrounds/stars.png');
	background-position: bottom left;
	background-repeat: repeat;
	height: 100%;
}

a, a:hover, a:active, a:visited {
	color: #f6f2ff;
}

.container > div {
	margin-top: 1em;
}

html, body {
	height: 100%;
}

#wrapper-1, #wrapper-2 {
	min-height: 100%;
}
/* hooray for ie6! */
* html #wrapper-1, * html #wrapper-2 {
	height: 100%;
}

#wrapper-1 {
	background-image: url('/media/images/backgrounds/grass.png');
	background-position: bottom left;
	background-repeat: repeat-x;
}
#wrapper-2 {
	background-image: url('/media/images/backgrounds/tree.png');
	background-position: bottom right;
	background-repeat: no-repeat;
}

/* == header == */
#header {
	text-align: center;
}

#nav {
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
}

#nav table {
	display: inline-table;
	padding: 0;
	margin: 0;
	width: 230px;
}

#nav table tr:first-child td:first-child {
	font-size: 180%;
	text-align: center;
}

/* == content == */
#content {
	
}

#content > div {
	padding: 25px;
	margin-top: 8px;
}

#content > div:first-child {
	margin-top: 0;
}

#content h1,
#content h2 {
	color: #f6f2ff;
}

#content h1 {
	font-size: 1.8em;
}

#content h2 {
	font-size: 1.5em;
}

#content .date {
	font-size: small;
	float: right;
}

#content .nav {
	/* we're changing a <span> to be a block element because I really want a block element,
	 * but Markdown won't parse things inside a block
	 */
	display: block;
	text-align: center;
}

#content img {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#content dl {
	border: 1px solid #f6f2ff;
	padding: 8px;
	background-color: #333;
}

#content blockquote, #content pre {
	color: #f6f2ff;
	background-color: #111;
	border: 1px solid #000;
	padding: 1em;
}

#content blockquote p {
	margin: 0;
}

#content th {
	background-color: inherit;
	border-bottom: 1px double #888;
}

#content td {
	border-bottom: 1px dashed #888;
}

#content pre {
	/* Don't let text flow off the side of the page. */
	overflow: auto;
}

/* == sidebar == */
#sidebar {
	
}

#sidebar > div {
	padding: 8px;
	margin-bottom: 8px;
}

#sidebar h1 {
	font-size: inherit;
	font-weight: bold;
	color: #f6f2ff;
	margin: 0;
}

#sidebar a {
	text-decoration: none;
}

/* == goodreads widget == */
/* See the note in the sidebar code for why these are here. */
#gr_challenge_940, #gr_challenge_940 a, #gr_challenge_940 div {
	font-family: inherit !important;
	font-style: inherit !important;
	border-radius: inherit !important;
}

#gr_challenge_940 h3 {
}

.challengePic {
	display: none;
}

/* == footer == */
#footer {
	text-align: center;
	font-size: small;
}

#footer > div {
	padding: 5px;
}
